{
    "settings" : {
        "enable_offer_section" : "on",
        "enable_offer_data" : "on",
        "show_offer_number": "2",
        "show_notif_number": "2",
        "offer_section": [
            {
                "image": "https://newdemoes.aramis-co.ir/woodmartpluss3/wp-content/uploads/2024/01/matn-adabi-asheghaneh-shab-yalda-2.jpg",
                "title_coupon": "تخفیف یلدا",
                "coupon_code": "YaldaOFF",
                "description": "این توضیحات مخصوص کد تخفیفی می باشد که برای یلدا در پنل ارائه گردیده است"
            },
            {
                "image": "https://newdemoes.aramis-co.ir/woodmartpluss3/wp-content/uploads/2024/01/black-friday.jpg",
                "title_coupon": "کد تخفیف بلک فرایدی",
                "coupon_code": "BlackFriday",
                "description": "این توضیحات مخصوص کد تخفیفی می باشد که برای بلک فرایدی در پنل ارائه گردیده است"
            }
        ]
    }
}